Ubuntu

Activity log for bug #105929

Date Who What changed Old value New value Message
2007-04-12 18:16:28 Matteo Collina bug added bug
2007-04-12 22:03:51 Matteo Collina bug added attachment 'asus-wireless-2.patch' (asus-wireless-2.patch)
2007-04-16 13:16:42 Peter Whittaker acpi-support: status Unconfirmed Confirmed
2007-04-16 13:16:42 Peter Whittaker acpi-support: statusexplanation Marking as confirmed based on patch being attached.
2007-09-07 11:47:52 Matteo Collina bug added attachment 'asus-wireless-2.sh' (asus-wireless-2.sh)
2007-09-07 11:48:51 Matteo Collina bug added attachment 'asus-wireless-2' (asus-wireless-2)
2008-02-18 23:46:00 Daniel Hahler acpi-support: importance Undecided Medium
2008-02-18 23:46:00 Daniel Hahler acpi-support: status Confirmed In Progress
2008-03-16 11:42:17 Launchpad Janitor acpi-support: status In Progress Fix Released
2009-12-02 04:40:32 Launchpad Janitor branch linked lp:ubuntu/acpi-support